Results 1 to 3 of 3

Thread: Version not compatable withe server version.

  1. #1
    dave.johnstone is offline New Member
    Join Date
    Jul 2012
    Posts
    4
    Rep Power
    2

    Default Version not compatable withe server version.

    Hey guys super new to Zimbra here..

    I have been asked to install ZOC into outlook and see what the benefits of using it are verses a Microsoft in-house exchange server. After installing the outlook connector and inputting my server info and email information, a message stating that the the version of outlook connector I have installed is not compatible with the version of Zimbra I use which is

    Zimbra 7.2.0_GA_2669 (build 20120410001942)


    If someone could point me to the right outlook connector that would be amazing.


    Thanks all

    Dave

  2. #2
    moetiker's Avatar
    moetiker is offline Loyal Member
    Join Date
    Nov 2006
    Location
    Olten, Switzerland
    Posts
    81
    Rep Power
    8

    Default

    Hi Dave

    https://files.zimbra.com/downloads/7....1.529_x86.msi

    have you tried this one?

    cheers Manuel

  3. #3
    dave.johnstone is offline New Member
    Join Date
    Jul 2012
    Posts
    4
    Rep Power
    2

    Default

    I will give this a try,

    I have just recently found out that our license may not support the outlook connector...

    I am currently looking into this. Thanks Manuel for your support

    Dave.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 5
    Last Post: 07-09-2012, 04:48 PM
  2. Replies: 0
    Last Post: 07-07-2012, 01:59 AM
  3. Replies: 1
    Last Post: 02-14-2009, 05:08 AM
  4. Replies: 5
    Last Post: 02-01-2009, 12:01 AM
  5. [SOLVED] ZAD version vs Zimbra version
    By patit in forum Installation
    Replies: 1
    Last Post: 10-10-2007, 02:57 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •